I am running 3 Novell SBS 6.0 sp3 servers, one with Border Manager 3.6 and
have to upgrade to SP4. When I apply the SP4 do I need to apply Border
Manager 3.6 SP2 again and then apply Novell SP4 again? I am a little
confused on the service pack installation process. I installed Novell SP3
and nothing has been the same since.

Just wondering,
Ken@rlmrlm.com